/*--

	Theme Name: theme49450

	Theme URI: http://template-help.com/

	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection

	Author: Template_Help.com

	Author URL: http://www.Template-Help.com/

	Template: CherryFramework

	Version: 2.2.2

	MotoPress Version: 1.0

--*/

@import url("main-style.css");



/* ----------------------------------------

	Please, You may put custom css here

---------------------------------------- */

.header {
	padding-top:8px;
	border:none;
	padding-bottom:6px;
}
.header-tel {
	background:url(/wp-content/themes/theme49450/images/header-tel.png) 15px 15px #F00570 no-repeat;
	font:600 30px/38px Open Sans;
	color:#fff !important;
	text-align:right;
	padding:5px 20px;
	padding-left:45px;
	text-transform:uppercase;
	letter-spacing:-1px;
	display:inline-block;
	margin-bottom:10px;
	transition:all 0.3s;
-moz-border-radius: 15px;
border-radius: 15px;
}

.header-btn {
	background:url(/wp-content/themes/theme49450/images/header-tel.png) 15px 15px #F00570 no-repeat;
	font:600 30px/38px Open Sans;
	color:#fff !important;
	text-align:right;
	padding:5px 20px;
	padding-left:45px;
	text-transform:uppercase;
	letter-spacing:-1px;
	display:inline-block;
	margin-bottom:10px;
	transition:all 0.3s;
-moz-border-radius: 15px;
border-radius: 15px;
}
@media (max-width: 767px) {
	.header-tel { margin:15px 0; }
}
.header-tel:hover {
	color:#fff;
	text-decoration:none;
	background:url(/wp-content/themes/theme49450/images/header-tel.png) 15px 15px #0088cc no-repeat;
	transition:all 0.3s;
}

p.logo_tagline {
font:600 21px/38px Open Sans;
text-transform:none;
}
/*
h1, h2, h3, h4, h5, h6 {
    text-transform: none;
}
*/

.nav__primary ul.sf-menu li a {
	background:none;
	border:none;
	display:block;
	text-transform:none;
	padding:16px 19px;
	border-right:1px solid #51bfce;
}

ul li {
	font:400 16px/1.5em Open Sans;
	color:#123456;
	margin-left:5px;
}

.list.unstyled ul li a {
    color: #666666;
    font: 400 18px/1.2em Open Sans;
font-weight:bold;
}


.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
    background: #F00570 none repeat scroll 0% 0%;
    color: #FFF;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	
	font:bold 16px/38px Open Sans;
	background:#F00570;
	color:#000000;
}
.nav__primary ul.sf-menu .sub-menu {
	
	width:200px;
	min-width:271px;
	
}

/*
.posts-grid h5  a{
    position: absolute;
    top: 0px;
    left: 0px;
min-width;265px;
    text-transform: uppercase;
    color: #fff;
    background-color: #16bdd4;
    padding: 11px 11px 11px 11px;
    font: 400 34px/37px Open Sans;
}
*/

 .posts-grid h5 {
border:1px solid #51bfce;
text-align:center;
-moz-border-radius: 5px;
border-radius: 5px;
}


.home-banner h5 {
    position: absolute;
    top: 0px;
    left: 0px;
min-width;265px;
    text-transform: uppercase;
    color: #fff;
    background-color: #16bdd4;
    padding: 11px 11px 11px 11px;
    font: 400 34px/37px Open Sans;
}

h6 {
    text-transform: none;
}

.portfolio_item h3  {
border:1px solid #51bfce;
width:374px;
text-align:center;
-moz-border-radius: 5px;
border-radius: 5px;
}

.portfolio_item h3  a{
    font: 400 22px/28px Open Sans;
    text-transform: none;
font-weight;bold;
color:#123456;

}
.caption .excerpt {
text-align:center;
}
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
    box-shadow: 1px;
    text-shadow: 1px;
    border-radius: 5px;
    border: 1px #123456;
}